Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 04:21:48 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<span style="caret-color: rgb(33, 33, 33); font-size: 14px; color: rgb(33, 33, 33)">email address : [email-masked]</span>
<div style="caret-color: rgb(33, 33, 33); font-size: 14px; color: rgb(33, 33, 33)">
- Country of access: emirate </div>
<div style="caret-color: rgb(33, 33, 33); font-size: 14px; color: rgb(33, 33, 33)">
- type of device used: iphone xs max</div>
<div style="caret-color: rgb(33, 33, 33); font-size: 14px; color: rgb(33, 33, 33)">
- Application version. V9.18.2</div>
<span style="caret-color: rgb(33, 33, 33); font-size: 14px; color: rgb(33, 33, 33)">- System version ??? I don't understand where can i find it?</span><br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 3, 2022 6:17:52 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3957834</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed bahashwan : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Naima,<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div dir="ltr"></div>
<div>
<br>
</div>
<div>
<span>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 </span><br>
</div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br>
<br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div>- email address :</div>
<div>- Country of access</div>
<div>- type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span> </span> </div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3957834